KTIKZ(1)

NAME
ktikz - editor for the TikZ language

SYNOPSIS
ktikz [Qt-options] [KDE-options] [url | file]

DESCRIPTION
KtikZ is a small application to assist in the creation of diagrams and drawings using the TikZ macros from the LaTeX package "pgf". It consists of a text editor pane in which the TikZ code for the drawing is edited and a preview pane showing the drawing as rendered by latex. The preview pane can be updated in real-time. Common drawing tools, options and styles are available from the menus to assist the coding process.

OPTIONS

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

SEE ALSO
Full user documentation is available through the KDE Help Center. You can also enter the URL help:/ktikz/ directly into konqueror or you can run `khelpcenter help:/ktikz/' from the command-line.

AUTHOR
ktikz was written by Florian Hackenberger <florian@hackenberger.at> and Glad Deschrijver <glad.deschrijver@gmail.com>.

This manual page was written by Agustin Martin Domingo <agustin.martin@hispalinux.es> and Stuart Prescott <stuart+debian@nanonanonano.net> for the Debian project (but may be used by others).